[song]
name = In the Presence of Enemies (Part 2)
artist = Dream Theater
album = Systematic Chaos
charter = Onyxite, Mazegeek999, Meander
frets = Onyxite, Mazegeek999, Meander
year = 2007
genre = Metal
pro_drums = True
song_length = 997002
preview_start_time = 228486
diff_band = 6
diff_guitar = 6
diff_guitarghl = -1
diff_bass = 5
diff_bassghl = -1
diff_drums = 6
diff_drums_real = 6
diff_keys = 6
diff_keys_real = 6
diff_vocals = 4
diff_vocals_harm = 4
diff_dance = -1
diff_bass_real = 0
diff_guitar_real = 0
diff_bass_real_22 = 0
diff_guitar_real_22 = 0
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums_real_ps = -1
diff_keys_real_ps = -1
star_power_note = 116
multiplier_note = 116
track = 8
sysex_slider = True
sysex_open_bass = True
